
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
font-family: 'MyriadPro-Regular';
font-style: normal;
font-weight: normal;
src: local('MyriadPro-Regular'), url('../fonts/MyriadPro-Regular/MyriadPro-Regular.otf') format('opentype');
}

@font-face {
font-family: 'HelveticaNeue-UltraLight';
font-style: normal;
font-weight: normal;
src: local('HelveticaNeue-UltraLight'), url('../fonts/HelveticaNeue/HelveticaNeue-UltraLight.otf') format('opentype');
}

@font-face {
    font-family: 'Olympic Branding';
    src: url('../fonts/OlympicBranding/olympicbranding-webfont.eot');
    src: url('..//fonts/OlympicBranding/olympicbranding-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OlympicBranding/olympicbranding-webfont.woff2') format('woff2'),
         url('../fonts/OlympicBranding/olympicbranding-webfont.woff') format('woff'),
         url('../fonts/OlympicBranding/olympicbranding-webfont.svg#olympic_brandingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "Work Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.8;
  color: #777777;
  color: #7f7f7f;
  background: #fff;
  height: 100%;
  position: relative;
}

a {
  color: #561b4b;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration:none;
}
a:hover, a:active, a:focus {
  color: #561b4b;
  outline: none;
  text-decoration:none;
}

p {
  margin-bottom: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-family: "Work Sans", Arial, sans-serif;
  font-weight: 400;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 26px;
}

::-webkit-selection {
  color: #818892;
  background: #f9f6f0;
}

::-moz-selection {
  color: #818892;
  background: #f9f6f0;
}

::selection {
  color: #818892;
  background: #f9f6f0;
}

#fh5co-header {
  position: absolute;
  z-index: 99;
  width: 100%;
  opacity: 1;
  top: 0;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  #fh5co-header {
    margin-top: 0;
    background: #fff;
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  }
  #fh5co-header .navbar-brand {
    color: #4AE3B5 !important;
  }
  #fh5co-header #navbar li a {
    color: rgba(0, 0, 0, 0.5) !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  #fh5co-header #navbar li a:hover {
    color: #4AE3B5 !important;
  }
  #fh5co-header #navbar li a span:before {
    background: transparent !important;
  }
  #fh5co-header #navbar li.active a {
    background: transparent;
    background: none;
    color: #4AE3B5 !important;
  }
  #fh5co-header #navbar li.active a span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
#fh5co-header .navbar {
  padding-bottom: 0;
  margin-bottom: 0;
}
#fh5co-header #navbar li a {
  font-family: "Work Sans", Arial, sans-serif;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
}
#fh5co-header #navbar li a span {
  position: relative;
  display: block;
  padding-bottom: 2px;
}
#fh5co-header #navbar li a span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #4AE3B5;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#fh5co-header #navbar li a:hover {
  color: #fff;
}
#fh5co-header #navbar li a:hover span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#fh5co-header #navbar li.active a {
  background: transparent;
  background: none;
  color: #fff;
}
#fh5co-header #navbar li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
#fh5co-header .navbar-brand {
  float: left;
  display: block;
  font-size: 30px;
  font-weight: 400;
  padding-left: 0;
  color: #fff;
}
#fh5co-header .navbar-brand span {
  color: #4AE3B5;
}
#fh5co-header.navbar-fixed-top {
  position: fixed !important;
  background: #fff;
  -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  margin-top: 0px;
  top: 0;
}
#fh5co-header.navbar-fixed-top .navbar-brand {
  color: #4AE3B5;
}
#fh5co-header.navbar-fixed-top #navbar li a {
  color: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#fh5co-header.navbar-fixed-top #navbar li a:hover {
  color: #4AE3B5;
}
#fh5co-header.navbar-fixed-top #navbar li.active a {
  background: transparent;
  background: none;
  color: #4AE3B5;
}
#fh5co-header.navbar-fixed-top #navbar li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
#fh5co-header .navbar-default {
  border: transparent;
  background: transparent;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
@media screen and (max-width: 768px) {
  #fh5co-header .navbar-default {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
}
#fh5co-header .navbar-default .brand-slogan {
  margin: 28px 0 0 15px;
  float: left;
  letter-spacing: 2px;
  color: #adadad;
}
#fh5co-header .navbar-default .brand-slogan em {
  color: #4AE3B5;
  font-style: normal;
}
#fh5co-header a {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

body {
  overflow-x: hidden;
}

.owl-carousel-main .owl-stage-outer {
  overflow: visible;
}
@media screen and (max-width: 768px) {
  .owl-carousel-main .item {
    padding-top: 120px !important;
  }
}

.section-heading {
  float: left;
  width: 100%;
  padding-bottom: 0px;
  margin-bottom: 0px;
  clear: both;
}
.section-heading h2 {
  font-size: 40px;
  font-weight: 300;
  color: #444;
  text-transform: uppercase;
  position: relative;
  display: block;
  padding-bottom: 0px;
  line-height: 1.5;
  font-family: "Montserrat", Arial, sans-serif;
}
.section-heading h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  background: #4AE3B5;
  left: 50%;
  margin-left: -40px;
  bottom: 0;
  display: none;
}
@media screen and (max-width: 768px) {
  .section-heading h2 {
    font-size: 30px;
  }
}
.section-heading h3 {
  font-weight: 300;
  line-height: 1.5;
  color: #929292;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .section-heading h3 {
    font-size: 24px !important;
    line-height: 34px;
  }
}

.btn {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

#fh5co-our-services,
#fh5co-about-us,
#fh5co-features,
#fh5co-testimonials,
#fh5co-pricing,
#fh5co-press,
#fh5co-product-screenshots,
#fh5co-tour {
  padding: 1em 0;
}
@media screen and (max-width: 480px) {
  #fh5co-our-services,
  #fh5co-about-us,
  #fh5co-features,
  #fh5co-testimonials,
  #fh5co-pricing,
  #fh5co-press,
  #fh5co-product-screenshots,
  #fh5co-tour {
    padding: 1em 0;
  }
}

#fh5co-tour h3 {
  font-size: 30px;
}
#fh5co-tour .img-feature-1 {
  -webkit-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  -ms-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  -o-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
}

#fh5co-testimonials {
  background: #4AE3B5;
  background: #ba78ff;
}
#fh5co-testimonials .section-heading h2 {
  color: white;
}
#fh5co-testimonials .section-heading h2:after {
  background: rgba(255, 255, 255, 0.2);
}
#fh5co-testimonials .section-heading .subtext h3 {
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-testimonials .box-testimony {
  margin-bottom: 2em;
  float: left;
}
#fh5co-testimonials .box-testimony a {
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-testimonials .box-testimony a:hover, #fh5co-testimonials .box-testimony a:focus, #fh5co-testimonials .box-testimony a:active {
  color: white;
  text-decoration: none;
}
#fh5co-testimonials .box-testimony blockquote {
  padding-left: 0;
  border-left: none;
  padding: 40px;
  background: #fff;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-testimonials .box-testimony blockquote:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 40px;
  border-top: 15px solid black;
  border-top-color: #fff;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
#fh5co-testimonials .box-testimony blockquote .quote {
  position: absolute;
  top: 0;
  left: 10px;
  text-align: center;
  font-size: 30px;
  line-height: 0;
  display: table;
  color: #fff;
  width: 56px;
  height: 56px;
  margin-top: -30px;
  background: #4AE3B5;
  background: #ba78ff;
  display: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-testimonials .box-testimony blockquote .quote > span {
  display: table-cell;
  vertical-align: middle;
}
#fh5co-testimonials .box-testimony blockquote p {
  font-style: italic;
}
#fh5co-testimonials .box-testimony .author {
  line-height: 20px;
  color: white;
  font-size: 18px;
  margin-left: 20px;
}
#fh5co-testimonials .box-testimony .author .subtext {
  display: block;
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
}

#fh5co-pricing .price-box {
  border: 2px solid #ECEEF0;
  text-align: center;
  padding: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 40px;
  position: relative;
}
#fh5co-pricing .price-box.popular {
  border: 2px solid #4AE3B5;
}
#fh5co-pricing .price-box.popular .popular-text {
  top: 0;
  left: 50%;
  margin-left: -63px;
  margin-top: -2em;
  position: absolute;
  padding: 4px 20px;
  background: #4AE3B5;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-pricing .price-box.popular .popular-text:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-top: 10px solid black;
  border-top-color: #4AE3B5;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
#fh5co-pricing .pricing-plan {
  margin: 0;
  padding: 0;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}
#fh5co-pricing .price {
  font-size: 50px;
  color: #000;
}
#fh5co-pricing .price .currency {
  font-size: 20px;
  top: -1.2em;
}
#fh5co-pricing .price small {
  font-size: 16px;
}
#fh5co-pricing .pricing-info {
  padding: 0;
  margin: 0 0 30px 0;
}
#fh5co-pricing .pricing-info li {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.fh5co-cta {
  padding: 7em 0;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  position: relative;
}
.fh5co-cta .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: #000;
  opacity: .3;
}
.fh5co-cta .container {
  position: relative;
  z-index: 2;
}
.fh5co-cta .container h3 {
  margin-bottom: 40px;
  margin-top: 0;
  line-height: 1.5;
}
.fh5co-cta .container h3, .fh5co-cta .container p {
  color: #fff;
}
.fh5co-cta .container p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .fh5co-cta {
    padding: 3em 0;
  }
}

#fh5co-our-services,
#fh5co-press {
  background: #f4f4f4;
}

#fh5co-our-services .box {
  text-align: center;
  color: #7f7f7f;
  margin-bottom: 70px;
  position: relative;
  float: left;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #fh5co-our-services .box {
    min-height: inherit;
    margin-bottom: 90px;
  }
}
#fh5co-our-services .box .icon {
  width: 85px;
  height: 85px;
  margin: 0 auto;
  top: 0;
  margin-top: -70px;
  margin-bottom: 30px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: table;
  text-align: center;
}
#fh5co-our-services .box .icon > span {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
#fh5co-our-services .box .icon > span i {
  position: relative;
  float: left;
  margin-top: 5px;
  width: 100%;
  font-size: 40px;
  color: #fff !important;
  margin: 0;
  padding: 0;
}
#fh5co-our-services .box .icon.colored-1 {
  background: #2aaf67;
  background: transparent;
  border: 3px solid #2aaf67;
}
#fh5co-our-services .box .icon.colored-1 i {
  color: #2aaf67 !important;
}
#fh5co-our-services .box .icon.colored-2 {
  background: #00bff3;
  background: transparent;
  border: 3px solid #00bff3;
}
#fh5co-our-services .box .icon.colored-2 i {
  color: #00bff3 !important;
}
#fh5co-our-services .box .icon.colored-3 {
  background: #f26522;
  background: transparent;
  border: 3px solid #f26522;
}
#fh5co-our-services .box .icon.colored-3 i {
  color: #f26522 !important;
}
#fh5co-our-services .box .icon.colored-4 {
  background: #e52b50;
  background: transparent;
  border: 3px solid #e52b50;
}
#fh5co-our-services .box .icon.colored-4 i {
  color: #e52b50 !important;
}
#fh5co-our-services .box .icon.colored-5 {
  background: #2fc5cc;
  background: transparent;
  border: 3px solid #2fc5cc;
}
#fh5co-our-services .box .icon.colored-5 i {
  color: #2fc5cc !important;
}
#fh5co-our-services .box .icon.colored-6 {
  background: #6173f4;
  background: transparent;
  border: 3px solid #6173f4;
}
#fh5co-our-services .box .icon.colored-6 i {
  color: #6173f4 !important;
}
#fh5co-our-services .box .step-number {
  font-size: 16px;
  display: block;
  color: #d1d1d1;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
}
#fh5co-our-services .box h3 {
  margin: 0 0 20px 0;
  padding: 0;
  font-weight: 400;
  font-size: 20px;
  color: #444;
}

#fh5co-features {
  background: #fafafa;
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-features {
    padding: 4em 0;
  }
}
#fh5co-features .fh5co-service {
  margin-bottom: 30px;
  float: left;
}
#fh5co-features .fh5co-service .fh5co-icon {
  float: left;
  width: 20%;
}
#fh5co-features .fh5co-service .fh5co-icon i {
  font-size: 40px;
  color: #4AE3B5;
}
#fh5co-features .fh5co-service .fh5co-desc {
  width: 80%;
  float: right;
}
#fh5co-features .fh5co-service .fh5co-desc h3 {
  margin-top: 0;
  font-size: 18px;
}

.first-section {
  padding-top: 15em !important;
}
@media screen and (max-width: 768px) {
  .first-section {
    padding-top: 3em;
  }
}

#fh5co-press .fh5co-press-item {
  background: #fff;
  float: left;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 480px) {
  #fh5co-press .fh5co-press-item {
    display: block !important;
  }
}
#fh5co-press .fh5co-press-item .fh5co-press-text,
#fh5co-press .fh5co-press-item .fh5co-press-img {
  width: 50%;
}
@media screen and (max-width: 480px) {
  #fh5co-press .fh5co-press-item .fh5co-press-text,
  #fh5co-press .fh5co-press-item .fh5co-press-img {
    height: inherit;
    float: none !important;
    width: 100%;
    display: block !important;
  }
}
#fh5co-press .fh5co-press-item .fh5co-press-text {
  float: left;
  padding: 20px;
}
#fh5co-press .fh5co-press-item .fh5co-press-text .fh5co-press-title {
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  font-weight: 400;
  font-size: 20px;
  color: #444;
  position: relative;
}
#fh5co-press .fh5co-press-item .fh5co-press-text .fh5co-press-title .fh5co-border {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 30px;
  background: #4AE3B5;
}
#fh5co-press .fh5co-press-item .fh5co-press-img {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  background-size: cover;
}
@media screen and (max-width: 480px) {
  #fh5co-press .fh5co-press-item .fh5co-press-img {
    height: 200px;
    left: 0;
    top: 0;
    position: relative;
    width: 100%;
  }
}

.fh5co-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #4AE3B5;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 25px;
  height: 3px;
  color: #4AE3B5;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #4AE3B5;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 3px;
  background: #4AE3B5;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: absolute;
  top: 12px;
  right: 0px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  border-bottom: none !important;
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    display: block;
  }
}

.person {
  text-align: center;
  margin-bottom: 40px;
  float: left;
  width: 100%;
}
.person img {
  display: block;
  margin: 0 auto;
  height: 150px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.person .name {
  font-size: 24px;
}
.person .position {
  text-transform: uppercase;
  color: #c3c3c3;
  margin-bottom: 30px;
  letter-spacing: 2px;
}

#footer {
  padding: 50px 0;
  color: #fff;
}
#footer .copyright {
  margin-bottom: 0px;
  padding-bottom: 0;
}

.btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
.btn.btn-primary {
  background: #4AE3B5;
  color: #fff;
  border: none !important;
  border: 2px solid transparent !important;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  box-shadow: none;
  background: #4AE3B5;
}
.btn:hover, .btn:active, .btn:focus {
  background: #393e46 !important;
  color: #fff;
  outline: none !important;
}
.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
  border-color: transparent;
}

.social {
  padding: 0;
  margin: 0;
  display: inline-block;
  position: relative;
  width: 100%;
}
.social li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.social li a {
  font-size: 40px;
  display: table;
  width: 80px;
  height: 80px;
  margin: 0 4px;
}
.social li a i {
  display: table-cell;
  vertical-align: middle;
}
.social li a:hover, .social li a:active, .social li a:focus {
  text-decoration: none;
  border-bottom: none;
}
.social li a.social-box {
  background: #4AE3B5;
  color: #fff;
}
.social li a.social-circle {
  background: #4AE3B5;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.social li a:hover {
  background: #393e46 !important;
}
.social.social-box a {
  background: #4AE3B5;
  color: #fff;
}
.social.social-circle a {
  background: #581a4d;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.owl-carousel .owl-controls .owl-nav {
  opacity: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.owl-carousel:focus .owl-controls .owl-nav, .owl-carousel:hover .owl-controls .owl-nav, .owl-carousel:active .owl-controls .owl-nav {
  opacity: 1;
}
.owl-carousel .btn-primary:hover, .owl-carousel .btn-primary:focus, .owl-carousel .btn-primary:active {
  background: transparent !important;
  border: 2px solid #4AE3B5 !important;
}

.owl-carousel .owl-controls,
.owl-carousel-posts .owl-controls {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .owl-carousel .owl-controls .owl-nav {
    display: none;
  }
}

.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev {
  top: 50%;
  margin-top: -29px;
  z-index: 9999;
  position: absolute;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.owl-carousel .owl-controls .owl-nav .owl-next i:before,
.owl-carousel .owl-controls .owl-nav .owl-prev i:before {
  color: rgba(255, 255, 255, 0.5);
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
  top: 24%;
}

.owl-carousel .owl-controls .owl-nav .owl-next {
  right: 0;
}
.owl-carousel .owl-controls .owl-nav .owl-next:hover {
  right: 10px;
}
.owl-carousel .owl-controls .owl-nav .owl-next:hover i:before {
  color: white;
}

.owl-carousel .owl-controls .owl-nav .owl-prev {
  left: 0;
}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover {
  left: 10px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover i:before {
  color: white;
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev i {
  color: #444;
}
.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i {
  color: #000;
}

.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-prev i {
  color: #fff;
}
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-prev:hover i {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .owl-theme .owl-controls .owl-nav {
    display: none;
  }
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  background: none !important;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i {
  font-size: 30px;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"] i:focus {
  background: none !important;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"]:focus {
  background: none !important;
}

.owl-theme .owl-dots {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.owl-carousel-fullwidth.owl-theme .owl-dots {
  bottom: 0;
  margin-bottom: 2.5em;
}

.owl-carousel-main.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  background: rgba(0, 0, 0, 0.2) !important;
  border: 2px solid transparent !important;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.owl-carousel-main.owl-theme .owl-dots .owl-dot span:hover {
  background: none;
  background: black !important;
}
.owl-carousel-main.owl-theme .owl-dots .owl-dot.active span, .owl-carousel-main.owl-theme .owl-dots .owl-dot:hover span {
  background: black !important;
  background: transparent !important;
  border: 2px solid #000 !important;
}
.owl-carousel-main.owl-direction:before {
  color: #000 !important;
}

.owl-carousel-fullwidth .item, .owl-carousel-fullwidth .fh5co-owl-text-wrap {
  /*height: 860px;*/
  height:630px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .owl-carousel-fullwidth .item, .owl-carousel-fullwidth .fh5co-owl-text-wrap {
    height: inherit;
    padding: 5em 0;
    padding: 0;
    text-align: center;
  }
}
.owl-carousel-fullwidth .fh5co-owl-text-wrap {
  position: relative;
}
.owl-carousel-fullwidth .item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  position: relative;
}
.owl-carousel-fullwidth .item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 8;
}
.owl-carousel-fullwidth .item img {
  max-width: 100%;
}
.owl-carousel-fullwidth .item .mobile-image {
  position: relative;
  z-index: 99999999;
}
.owl-carousel-fullwidth .item .mobile-image .mobile {
  float: left;
  text-align: left;
  position: absolute;
  bottom: -46em;
}
@media screen and (max-width: 768px) {
  .owl-carousel-fullwidth .item .mobile-image .mobile {
    bottom: -30em;
    text-align: center;
    float: none !important;
    margin: 0 auto;
    display: block;
  }
}
.owl-carousel-fullwidth .item .mobile-image .mobile img {
  max-width: 100%;
}
.owl-carousel-fullwidth .item .fh5co-owl-text {
  display: table-cell;
  vertical-align: middle;
  z-index: 10;
  position: relative;
  text-align: center;
}
.owl-carousel-fullwidth .item .fh5co-owl-text a {
  color: white;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.owl-carousel-fullwidth .item .fh5co-owl-text a:hover {
  text-decoration: none;
  color: white;
  border-bottom: 1px solid white;
}
.owl-carousel-fullwidth .item .fh5co-owl-text .fh5co-lead, .owl-carousel-fullwidth .item .fh5co-owl-text .fh5co-lead-2, .owl-carousel-fullwidth .item .fh5co-owl-text .fh5co-sub-lead {
  color: #fff;
  margin: 0;
  padding: 0;
}
.owl-carousel-fullwidth .item .fh5co-owl-text .fh5co-lead {
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 0;
  color: #fff;
  font-size: 50px;
  line-height: 50px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .owl-carousel-fullwidth .item .fh5co-owl-text .fh5co-lead {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 30px;
  }
}
.owl-carousel-fullwidth .item .fh5co-owl-text .fh5co-sub-lead {
  font-size: 30px;
  line-height: 30px;
  line-height: 42px;
  font-weight: 100;
  margin-bottom: 30px;
  color: white;
}
@media screen and (max-width: 768px) {
  .owl-carousel-fullwidth .item .fh5co-owl-text .fh5co-sub-lead {
    font-size: 24px;
    line-height: 34px;
  }
}

#fh5co-product-screenshots {
  background: #303841;
}
#fh5co-product-screenshots .section-heading h2 {
  color: #fff;
}

.owl-carousel-center .owl-stage-outer {
  overflow: visible;
}
.owl-carousel-center .owl-item {
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  -ms-transform: scale(0.85);
  -o-transform: scale(0.85);
  transform: scale(0.85);
  z-index: 18;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
  -ms-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
  -o-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
  box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.owl-carousel-center .owl-item img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.owl-carousel-center .owl-item.center {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  z-index: 999;
  -webkit-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  -ms-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  -o-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
  box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
}
.owl-carousel-center .owl-dots {
  bottom: -80px;
}
@media screen and (max-width: 480px) {
  .owl-carousel-center .owl-dots {
    bottom: -60px;
  }
}
.owl-carousel-center.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 0.2);
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  border: 2px solid transparent;
}
.owl-carousel-center.owl-theme .owl-dots .owl-dot span:hover {
  background: none;
  background: white;
}
.owl-carousel-center.owl-theme .owl-dots .owl-dot.active span, .owl-carousel-center.owl-theme .owl-dots .owl-dot:hover span {
  background: white;
  background: transparent;
  border: 2px solid #fff;
}

.js .to-animate,
.js .to-animate-2,
.js .single-animate {
  opacity: 0;
}

.js .animate-box {
  opacity: 0;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 2em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 2em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 0em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 2em;
  }
}

.fh5co-animated {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/*# sourceMappingURL=style.css.map */

/*Header*/

.item{
    background: rgba(244,98,135,1);
    background: -moz-linear-gradient(top, rgba(244,98,135,1) 0%, rgba(69,12,29,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,98,135,1)), color-stop(100%, rgba(69,12,29,1)));
    background: -webkit-linear-gradient(top, rgba(244,98,135,1) 0%, rgba(69,12,29,1) 100%);
    background: -o-linear-gradient(top, rgba(244,98,135,1) 0%, rgba(69,12,29,1) 100%);
    background: -ms-linear-gradient(top, rgba(244,98,135,1) 0%, rgba(69,12,29,1) 100%);
    background: linear-gradient(to bottom, rgba(244,98,135,1) 0%, rgba(69,12,29,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f46287', endColorstr='#450c1d', GradientType=0 );
}

.mobile img{
    width: 85%;
}

.title_slider{
    font-family: 'HelveticaNeue-UltraLight';
    font-weight: lighter;
    color: white;
    font-size: 35px;
    line-height: 35px;
}


.title_slider2{
    font-family: 'HelveticaNeue-UltraLight';
    font-weight: lighter;
    color: white;
    font-size: 25px;
    line-height: 25px;
}

.title_slider2 img{
    width: 100px;
}


@media screen and (max-width: 992px) and (  min-width: 768px) { 
     .mobile{
        bottom: -41em !important;
    }

    .mobile img{
        width: 100%;
    }

   
}

@media screen and (max-width: 768px) { 
    .fh5co-owl-text-wrap{
        padding: 10px !important;
    }


    .title_slider2{
        line-height: 40px;
    }

     .mobile{
        bottom: -24em !important;
    }

    .mobile img{
       width: 100%;
    }
}


.font-hn{
   font-family: 'HelveticaNeue-UltraLight';
   font-weight: lighter;
    color: white;
}

.title_first{
    font-family: 'HelveticaNeue-UltraLight';
    font-weight: bold;
    color: #561b4b;
    font-size: 30px;
}

.title_first span{
    font-weight: lighter;
    color: #b80151;
}

.text-p {
    font-size: 24px;
   font-family: 'HelveticaNeue-UltraLight';
   font-weight: normal;
   color: #777777;
}

.text-c{
   font-size: 80px;
   font-family: 'Olympic Branding';
   font-weight: normal;
   color: #b80151;
   text-align: center;

}
/*Body*/
/*texto box*/

.box-colorA{
    background-color: #581a4d;
}

.box-colorB{
    background-color: #b60153;
}

.box-colorC{
    background-color: #791e47;
}

.box-colorD{
    background-color: #e64f7c;
}


.container-box{
    color: white;
    height: 225px;
    display: table;
    text-align: center;
}

.content-box{
     display: table-cell;
     vertical-align: middle;
     position: relative;
     font-size: 40px;
     line-height: 40px;
     padding: 10px;
     font-family: 'HelveticaNeue-UltraLight';
}

.box-xs{
    display: none;
}



@media screen and (max-width: 485px) { 
    .col-xs-6.container-img,
    .col-xs-6.container-box {
        width: 100%;
    }

   .title_second{
     font-size: 22px !important; 
   }

   .title_second span {
    font-size: 50px !important;
    }

   .title_slider2 img{
    width: 30%;
}

   .col-xxs-12{
       width: 100% !important;
   }

    .box-sm{
        display: none !important;
    }
    .box-xs{
        display: block !important;
    }

}

/**Imagen box*/

.container-img{
  max-width: 100%;
  height: 225px;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  position: relative;
}


.container-img .content-img img{
  width: 100%;
}

.title_second{
    font-family: 'HelveticaNeue-UltraLight';
    font-weight: lighter;
    color: #3c3c3b;
    font-size: 30px;
}

.title_second span{
    font-size: 80px;
   font-family: 'Olympic Branding';
   font-weight: normal;
   color: #da4877;
}
.text-p2{
    font-family: "MyriadPro-Regular";
    font-weight: lighter;
    color: #777776;
    font-size: 18px;
    text-align: justify;
}

/**Footer*/

footer{
    background-color: #e64f7c;
}

.social.social-circle a{
    background: none !important;
    border: 4px solid #fff;
    text-align: center;
}

.social.social-circle a:hover,
.social.social-circle a::after,
.social.social-circle a:focus{
    background: none !important;
    border: 4px solid #581a4d;
    color: #581a4d;
}

.title_footer{
    font-family: 'HelveticaNeue-UltraLight';
    font-weight: bold;
    color: #fff;
    font-size: 27px;
    letter-spacing: 2px;
}

.underline{
        text-decoration: underline;

}

@media screen and (min-width: 992px) { 
    .social-medida{
        margin-top: 60px;
    }
    .email-medida{
         margin-top: 130px;
    }
}

@media screen and (max-width: 992px) { 
    .email-medida{
         text-align: center;
         padding-bottom:50px;
    }
}




/* Formulario*/

.form-line label{
    width: 30%;
    padding: 6px 15px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    font-weight: lighter; 
    background: #581a4d;

}

.form-line input{
    width: 70%;
    float: right;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.form-textarea label{
    width: 100%;
    padding: 6px 15px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-weight: lighter; 
    background: #581a4d;
    margin-bottom: 0px;
}

.form-textarea textarea{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.btn-send-message{
    background-color: #581a4d;
    border-radius: 4px;
    text-transform: none;
}

/* Derecho de autor*/

.copy-right{
    background-color: #8d8d8b;
    color: #fff;
    display: table;
    height: 80px;
    width: 100%;
    margin: 0;
}

.copy-right-content{
    display: table-cell;
    vertical-align: middle;
    position: relative;
    font-family: 'HelveticaNeue-UltraLight';
    font-weight: lighter;
    color: white;

}

/* Boton cambiar idioma */

.idioma {
  background-color: white;
  border: none;
  border-radius: 50%;
  color: #581a4d;
  font-weight: 800;
  border-color: none;
  margin-top: 25px;
  margin-bottom: 25px;
}

/* Zero waste life */ 

@media screen and (max-width: 2560px) { 
  .ZeroWaste {
    background-color: #e5e5e5;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .ZeroWasteLogo {
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  }

@media screen and (max-width: 1440px) { 
.ZeroWaste {
	background-color: #e5e5e5;
  padding-top: 50px;
  padding-bottom: 50px;
}
.ZeroWasteLogo {
  width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
}

@media screen and (max-width: 1024px) { 
  .ZeroWaste {
    background-color: #e5e5e5;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .ZeroWasteLogo {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  }

  @media screen and (max-width: 768px) { 
    .ZeroWaste {
      background-color: #e5e5e5;
      padding-top: 50px;
      padding-bottom: 50px;
    }
    .ZeroWasteLogo {
      width: 80%;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    }

@media screen and (max-width: 425px) { 
  .ZeroWaste {
    background-color: #e5e5e5;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .ZeroWasteLogo {
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
  }
  }

@media screen and (max-width: 375px) { 
  .ZeroWaste {
    background-color: #e5e5e5;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .ZeroWasteLogo {
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
  }
  }

  @media screen and (max-width: 320px) { 
    .ZeroWaste {
      background-color: #e5e5e5;
      padding-top: 20px;
      padding-bottom: 20px;
    }
    .ZeroWasteLogo {
      width: 50%;
      display: block;
      margin-left: auto;
      margin-right: auto;
      padding-bottom: 30px;
    }
    }

/* Boton tienda */

@media screen and (min-width: 1440px) { 
.StoreBtn {
width: 30%;
} 
}

@media screen and (min-width: 1024px) { 
.StoreBtn {
width: 30%;
} 
}

@media screen and (min-width: 768px) { 
.StoreBtn {
width: 30%;
} 
}

@media screen and (min-width: 425px) { 
.StoreBtn {
width: 30%;
} 
}
  
@media screen and (min-width: 320px) { 
.StoreBtn {
width: 30%;
} 
}
    


    
